<html>
  <head>
    <title>Aula 01 - Javascript e Git</title>
    <link rel="stylesheet" href="styles.css">
  </head>
  <body>
    <h1>Boa noite FATEC</h1>
    <h2>Boa noite FATEC</h2>
    <h3>Boa noite FATEC</h3>
    <p id="container">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cumque laudantium earum ipsum iusto expedita minus quaerat nobis excepturi odio aut. Possimus reprehenderit, cupiditate adipisci fuga fugit ab veritatis quidem magni!
    </p>
    <hr />

    <div> Boa noite FATEC </div>

    <script src="index.js"></script>
  </body>
</html>